BODY, TD, A, P, H1, H2, H3, H4, H5, H6
{
	font-family: Verdana, Arial;
}

P.disclaimer
{
	padding: 10px;
	font-size: small;
	background-color: #f0f0f0;
}
.tip
{
    BORDER-RIGHT: #036 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #036 1px solid;
    PADDING-LEFT: 5px;
    MARGIN-BOTTOM: 10px;
    PADDING-BOTTOM: 5px;
    FONT: 0.8em Verdana, Geneva, Arial, Helvetica, sans-serif;
    BORDER-LEFT: #036 1px solid;
    WIDTH: auto;
    COLOR: #000;
    MARGIN-RIGHT: 0px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #036 1px solid;
    BACKGROUND-COLOR: #dfefff
}
td:disabled,
td[disabled],
button:disabled,
button[disabled],
input[type="button" i]:disabled,
input[type="submit" i]:disabled {
	font-size: 8pt;
	border-left-color: white;
	border-bottom-color: white;
	color: #A9A9A9;	
    background: #ddd;
	border-top-style: outset;
	border-top-color: white;
	font-family: Verdana, Arial;
	border-right-style: outset;
	border-left-style: outset;	
	text-align: center;
	border-right-color: white;
	border-bottom-style: outset;
}
.regularText, .regularText TD
{
	font-size: 8pt;
}
.legendHeader
{
	font-weight: bolder;
	font-size: small;
	font-family: Verdana, Arial;
	text-decoration: underline;
}
INPUT.readonly
{
	background:#eee;
	color:#222;
	font-style:italic;
	font-size: 11px;
}
.button
{
	border-left-color: white;
	border-bottom-color: white;
	color: Black;
	border-top-style: outset;
	border-top-color: white;
	border-right-style: outset;
	border-left-style: outset;
	background-color: lightgrey;
	text-align: center;
	border-right-color: white;
	border-bottom-style: outset;
	font-size: 8pt;
}

.footerBar
{
	background-color: #003d6d;
	width:100%;
	height:21px;
	margin-top:16px;
	margin-bottom:8px;
}

.bold
{
	font-weight:bold;
}

.headerBar
{
	font-weight: bold;
	font-size: 10pt;
	vertical-align: middle;
	color: #ffffff;
	background-color: #003d6d;
	background-image:url(../../Dds/anonymous/images/fade.jpg);
	width:100%;
	height:21px;
	padding-top:4px;
	margin-bottom:15px;
	text-indent:12px;
}

.groupBar
{
	font-weight: bold;
	font-size: 10pt;
	vertical-align: middle;
	color: #ffffff;
	background-color: #003d6d;
	background-image:url(../../Dds/anonymous/images/fade.jpg);
	width:98%;
	height:18px;
	padding-top:4px;
	margin-top:10px;
	margin-left:12px;
	margin-right:auto;
	margin-bottom:5px;
	text-indent:12px;
}

.indented
{
	margin-left:24px;
}

.borderTable
{
	border-right: #bdcfde 1px solid;
	border-top: #bdcfde 1px solid;
	border-left: #bdcfde 1px solid;
	border-bottom: #bdcfde 1px solid;
	width:750px;
	margin-left:auto;
	margin-right:auto;
	padding:3px 3px 3px 3px;
}
.DataGridFixedHeader
{
	position:relative; 
	top:expression(this.offsetParent.scrollTop-2); 
	left:-2px; 
	background-color:White;
}
.footer
{
	font-size: x-small;
	text-align:center;
}

.sqlValueLabelStyle
{
	padding-right: 10px;
	font-size: 11px;
	height: 21px;
	color: #00f;
	text-align: left;
}

/* Begin Date Picker Section */

.sqlValueDatePickerTable
{
	width: 120px;
	position: relative;
	display: inline;
	table-layout: fixed;
	white-space: nowrap;
	overflow: visible;
}
.sqlValueDatePickerTextBox
{
	width: 65px;
	background-color: #E0E0E0;
    position: relative;
    top: 0px;
    left: 0px;
    font-size: 11px;
}

.sqlValueDatePickerCalendarIconEnabled
{
	cursor: hand;
	height: 24px;
	width: 30px;
	position: relative;
	top: -4px;
	left: 1px;
	vertical-align: middle;
	display:inline-block; 
}

.sqlValueDatePickerCalendarIconDisabled
{
	cursor: default;
	height: 24px;
	width: 30px;
	position: relative;

	left: 1px;
	vertical-align: middle;
	display:inline-block; 
}

.sqlValueDatePickerCalendarIconNotVisible
{
	cursor: default;
	height: 24px;
	width: 30px;
	position: relative;
	top: -1px;
	left: 1px;
	display: none;
}

/* End Date Picker Section */

/* Date Picker Calendar Container Section */

.sqlValueDatePickerDiv
{
	display: none;
	z-index: 101;
	height: 232px;
	width: 172px;
	position: absolute;
}

.sqlValueDatePickerIFrame
{
	display: block;
	z-index: 100;
	height: 232px;
	width: 172px;
	margin: 0px 0px 0px 0px;
	border: none 0px black;
	position: absolute;	
}

/* End Date Picker Calendar Container Section */

.validationSummary
{
	color:#ff0000;
	font-family: Verdana, Arial;
	font-size:x-small;	
	margin: 8px 4px 16px 4px;
}

.warningText
{
	color:#ff0000;
}

.breadCrumbStyle
{
	padding: 10px;
	font-size: small;
	height: 21px;
	text-align: left;
}
.breadCrumbStyle A, .breadCrumbStyle A:link, .breadCrumbStyle A:active, .breadCrumbStyle A:visited
{
	COLOR: #4c7686;
	TEXT-DECORATION: none;
}
.breadCrumbStyle A:hover
{
	COLOR: #5c8696;
}

/* Css Tabs */
#menu {
	border-bottom : 1px solid #ccc;
	margin : 0;
	padding-bottom : 19px;
	padding-left : 10px;
}

#menu ul, #menu li	{
	display : inline;
	list-style-type : none;
	margin : 0;
	padding : 0;
}
	
#menu a:link, #menu a:visited	{
	background : #E8EBF0;
	border : 1px solid #ccc;
	color : #666;
	float : left;
	font-size : small;
	font-weight : normal;
	line-height : 14px;
	margin-right : 8px;
	padding : 2px 10px 2px 10px;
	text-decoration : none;
}

#menu a:link.active, #menu a:visited.active	{
	background : #fff;
	border-bottom : 1px solid #fff;
	color : #000;
}

#menu a:hover {
	color : #f00;
}

#menu li#current a {
	background : #fff;
	border-bottom : 1px solid #fff;
	color : #000;
}

#menu ul a:hover {
	color : #f00 !important;
}

.browserCheck {
    margin:0px 1px 0px 0px;
    min-width:750px;
}